# Simple RDS postgres instance
environment: dev
id: rds
infrastructure:
  rds:
    inputs:
      allocated_storage: 20
      db_name: my_app_db
      engine: postgres
      engine_version: '16.4'
      instance_class: db.t3.micro
      region: us-east-1
      username: db_admin
      password: ACdlcI2026!
    version: 1.0.0
name: rds-instance
